.left-control, .right-control{
    display: flex;
    justify-content: center;
    align-items: center;
}
.control-btn{
    color: #fff;
}
.carousel-indicators li{
    width: 50px;
    height: 3px;
}
.carousel-indicators .active{
    width: 50px;
    height: 3px;
    background-color: #fff;
    border-color: #fff;
}
/* 产品生态 */
.produc_index-box{
    background-color: #f9fafe;
    padding: 50px 8%;
}
.index_product{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333;
    padding-bottom: 20px;
}
.chinese_title{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.4rem;
    margin-bottom: 5px;
}
.english_title{
    font-size: 12px;
    color: #08468C;
    opacity: 0.4;
}
.index_product_more{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 30px;
    width: 100px;
    background-color: #00468C;
    border-radius: 4px;
    color: #fff;
    padding: 0 10px;
    font-size: 14px;
}
.index_product_more img{
    width: 15px;
    width: 15px;
}
.index_product_data{
    display: flex;
    justify-content: space-between;
}
.index_product_info{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5px;
    background-color: #eff3f6;
    text-align: center;
}
.index_product_info:hover{
    box-shadow: 0px 10px 5px 1px #e7e7e7;
}
.index_product_info img{
    width: 237px;
    height: 215px;
}
.index_product_name{
    width: 270px;
    padding: 10px 0;
    background-color: #eff3f6;
    text-align: center;
    font-size: 14px;
    color: #333333;
}
.index_product_name:hover{
    background-color: #00468C;
    color: #fff;
}
.index_product_line{
    margin-top: 20px;
    border-bottom: 2px solid #D8D8D8;
}
/* 关于我们 */
.index_aboutus{
    display: flex;
    align-items: center;
    color: #333333;
    height: 350px;
    padding: 0 8%;
}
.index_introduce{
   width: 50%;
}
.index_introduce_title{
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}
.index_introduce_text{
    font-size: 14px;
    margin: 20px 0;
    /* padding: 0 50px; */
    letter-spacing: 0.2rem;
    line-height: 20px;
    text-indent: 2em;
}
.index_aboutus_more{
    /* padding: 0 50px; */
}
.index_introduce_img{
    width: 50%;
    text-align: right;
}
.index_introduce_img img{
    height: 350px;
}
/* 成功案例 */
.inde_case{
    padding:  100px 8%;
    background-color: #f9fafe;
}
.inde_case_more{
    height: 30px;
    width: 80px;
    background-color: #fff;
    border-radius: 4px;
    color: #00468C;
    border: 1px solid #00468C;
    padding: 0 10px;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
}
/* 新闻动态 */
.index_new{
    padding: 100px 8%;
    background-color: #fff;
}
/* 合作伙伴 */
.index_partner{
    background-color: #fff;
    padding: 0 8%;
    padding-bottom: 100px;
}
.index_partner_info{
    display: flex;
    justify-content: space-between;
}
.index_partner_box{
    border: 0.5px solid #8FA2B6;
    border-radius: 10px;
    width: 280px;
    height: 100px;
    text-align: center;
    line-height: 100px;
}
.index_partner_info img{
    width: 80%;
    height: auto;
}
/* 
.index_bottom{
    height: 500px;
    background: url('../images/index_bottom2.png') no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.index_bottom_box{
    color: #FCFBFE;
    position: absolute;
    width: 100%;
    padding: 0 10%;
    top:240px;
    font-size: 14px;
}
.index_bottom img{
    width: 182px;
    height: 29px;
    margin-bottom: 10px;
} */
/* .index_bottom_menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    letter-spacing: 0.1rem;
}
.index_bottom_menu div{
    width: 50%;
} */
/* .menu_info span{
    display: inline-block;
    width: 33.3%;
} */
/* .index_bottom_line{
    position: absolute;
    height: 0.5px;
    background-color: #FCFBFE;
    width: 100%;
    bottom: 60px;
}
.index_bottom_copy{
    color: #FCFBFE;
    position: absolute;
    width: 100%;
    bottom: 20px;
    text-align: center;
    font-size: 14px;
} */